Hello Pepe,

My help file for dataflex 17.0 studio says that versions prior to 12.0 needs to be migrated using a revision between 12.0 and 18.2 (with 18.2 recommended).

Regards,

Leon Raafs